<VirtualHost brickland.kralovskamedialni.eu:80>
    ServerName brickland.kralovskamedialni.eu
ServerAlias brickland.kralovskamedialni.eu
    ServerAdmin webmaster@localhost
    DocumentRoot /var/www/html/brickland
    ErrorLog ${APACHE_LOG_DIR}/error.log
    CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>